Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82095 - new procps 2.0.11 is available
Summary: new procps 2.0.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: procps
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Brian Brock
URL: http://http://www.tech9.net/rml/procps/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 13:39 UTC by Alec Voropay
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 16:39:47 UTC


Attachments (Terms of Use)

Description Alec Voropay 2003-01-17 13:39:19 UTC
Description of problem:
new procps v2.0.11 is available
http://www.tech9.net/rml/procps/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Alexander Larsson 2003-01-27 16:39:47 UTC
Now in rawhide.


Note You need to log in before you can comment on or make changes to this bug.